/*     2147635 : BLANK 컨텐츠      */
.blank__2147635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:315px}
.blank__2147635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2147635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2147635__ {height:15px}
}

/*     2147645 : 타이틀 텍스트      */
.title__2147645__ {font-size:0}
.title__2147645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:48px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__2147645__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2147645__.style_top p {padding-top:10px}
.title__2147645__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2147645__.style_right p {padding-right:14px}
.title__2147645__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2147645__.style_bottom p {padding-bottom:12px}
.title__2147645__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2147645__.style_left p {padding-left:14px}
.title__2147645__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2147645__.style_circle1 p {padding-left:18px}
.title__2147645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2147645__.style_circle2 p {padding-left:18px}
.title__2147645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2147645__ p {font-size:48px}
	.title__2147645__.style_top p:before {width:20px}
	.title__2147645__.style_right p:before {height:20px}
	.title__2147645__.style_bottom p:before {width:20px}
	.title__2147645__.style_left p:before {height:20px}
}

/*     2147655 : BLANK 컨텐츠      */
.blank__2147655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2147655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2147655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2147655__ {height:15px}
}

/*     2147665 : 블록 설정      */
.block_option__2147665__ {display:table;width:100%}
.block_option__2147665__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2147665__ {}
}


@media (min-width:1024px){
	.row__2147665__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2147665__ > div {vertical-align:middle;}
}

/*     2147675 : 블록 설정      */
.block_option__2147675__ {display:table;width:100%}
.block_option__2147675__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2147675__ {}
}


@media (min-width:1024px){
	.row__2147675__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2147675__ > div {vertical-align:middle;}
}

/*     2147685 : BLANK 컨텐츠      */
.blank__2147685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__2147685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2147685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2147685__ {height:15px}
}

/*     2147695 : HTML 편집기      */
.Student TextBox {text-align:center}
p.subtext {
    text-align: center; font-size:28px; margin-bottom: 10px;
}
h2.title {
    font-size: 48px;    text-align: center; color:#222; line-height:1.5; font-weight:600; margin:0;letter-spacing:-0.035em;
}
.point2 {position: absolute; font-family: "Roboto", sans-serif; font-size:150px;color:#0FAE63; opacity:0.5;margin-top: -30px;}
.point3 {
    position: absolute; font-family: "Roboto", sans-serif; font-size: 150px; right: 0;color:#0FAE63;opacity:0.5;margin-top: -30px;}

.mainText {position:relative; width:80%; margin:0 auto}
.point4{width: 100%; background: #78FCB2; padding: 5px 8px;font-size:48px; color:#222; font-weight:600;}
.mainText_sub {text-align:center; font-size:20px; color:#444;} 

/*     2147705 : BLANK 컨텐츠      */
.blank__2147705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__2147705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2147705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2147705__ {height:15px}
}

/*     2155555 : HTML 편집기      */
.category-buttons {
  display: flex;
  justify-content: space-between; /* 버튼 사이 동일한 간격 */
  border: 1px solid #222;
  border-radius: 9999px;
  padding: 5px;
  width: 1340px; /* 전체 너비 고정 */
  margin: 0 auto;
  box-sizing: border-box;
}

.category-btn {
  width: 200px; /* ✅ 버튼 너비 고정 */
  background-color: transparent;
  border: none;
  padding: 14px 0;
  cursor: pointer;
  border-radius: 9999px;
  font-size: 24px;
  transition: background-color 0.3s, color 0.3s;
  text-align: center; font-weight:600;
}
.category-btn:last-child{
  width: 200px; /* ✅ 버튼 너비 고정 */
  background-color: transparent;
  border: none;
  padding: 14px 0;
  cursor: pointer;
  border-radius: 9999px;
  font-size: 24px;
  transition: background-color 0.3s, color 0.3s;
  text-align: center;
}

.category-btn:hover {
  background-color: #e0e0e0;
}

.category-btn.active {
  background-color: #00b264;
  color: white;
}

.category-btn.active:hover {
  background-color: #00b264;
}


/*     2147995 : HTML 편집기      */
.html__2147995__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:24px;}

/*     2148005 : HTML 편집기      */
.html__2148005__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:48px;}

/*     2148015 : HTML 편집기      */
.Value_contents {
        list-style: none;}
ul.value_Wrap {
    display: flex; gap:30px; flex-wrap:wrap;justify-content: center;}
.Value_contents {width:680px; height:450px; box-sizing:border-box; background:#fff;border-radius:10px; box-shadow: 0 4px 10px rgba(0, 0, 0, 0.08);}
.Value_contents > img{border-radius:10px 10px 0px 0px;}
.Value_textBox {text-align:center;     padding: 0px 20px;}
.Value_title{font-size:28px; color:#222;letter-spacing:-0.035em;word-break: auto-phrase;
    margin: 25px 0 0;}
.Valuetext{font-size:20px; line-height:1.4; color:#444;letter-spacing:-0.035em;word-break: auto-phrase;    margin: 10px;}

@media (max-width: 1440px) {
.Value_contents {
    width: 500px;
    height:380px;
 }
.Value_title {font-size:24px; }
.Valuetext {font-size:18px;}
.Value_contents:nth-child(3) .Value_title{  margin: 20px 0 0;}
}
@media (max-width: 1280px) {
.Value_contents {
    width: 400px;
    height: 320px;
 }
.Value_title {font-size:22px; }
.Valuetext {font-size:16px;}
.Value_contents:nth-child(3) .Value_title{  margin: 20px 0 0;}
}


/*     2148025 : BLANK 컨텐츠      */
.blank__2148025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2148025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2148025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2148025__ {height:15px}
}

/*     2147825 : BLANK 컨텐츠      */
.blank__2147825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2147825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2147825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2147825__ {height:15px}
}

/*     2147835 : 블록 설정      */
.block_option__2147835__ {display:table;width:100%}
.block_option__2147835__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2147835__ {}
}


@media (min-width:1024px){
	.row__2147835__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2147835__ > div {vertical-align:middle;}
}

/*     2147845 : HTML 편집기      */
.html__2147845__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:24px;}

/*     2147855 : HTML 편집기      */
.html__2147855__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:48px;}

/*     2148065 : BLANK 컨텐츠      */
.blank__2148065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__2148065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2148065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2148065__ {height:15px}
}

/*     2148045 : HTML 편집기      */
.html__2148045__ * {margin:0;color:#00A958;
line-height:1.3em;letter-spacing:-0.04em;font-size:35px;}

/*     2148055 : 이미지 (비율형)      */
.img_ratio__2148055__ {max-width:100%;vertical-align:top}
.img_ratio__2148055__ * {box-sizing:border-box}
.img_ratio__2148055__ a {display:block;vertical-align:top}
.img_ratio__2148055__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2148055__ img {width:auto}
}

/*     2148075 : BLANK 컨텐츠      */
.blank__2148075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2148075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2148075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2148075__ {height:15px}
}

/*     2148085 : BLANK 컨텐츠      */
.blank__2148085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2148085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2148085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2148085__ {height:15px}
}

/*     2148095 : HTML 편집기      */
.html__2148095__ * {margin:0;color:#00A958;
line-height:1.3em;letter-spacing:-0.04em;font-size:35px;}

/*     2148105 : 이미지 (비율형)      */
.img_ratio__2148105__ {max-width:100%;vertical-align:top}
.img_ratio__2148105__ * {box-sizing:border-box}
.img_ratio__2148105__ a {display:block;vertical-align:top}
.img_ratio__2148105__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2148105__ img {width:auto}
}

/*     2148115 : BLANK 컨텐츠      */
.blank__2148115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2148115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2148115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2148115__ {height:15px}
}

/*     2148125 : BLANK 컨텐츠      */
.blank__2148125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2148125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2148125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2148125__ {height:15px}
}

/*     2148135 : HTML 편집기      */
.html__2148135__ * {margin:0;color:#00A958;
line-height:1.3em;letter-spacing:-0.04em;font-size:35px;}

/*     2148145 : 이미지 (비율형)      */
.img_ratio__2148145__ {max-width:100%;vertical-align:top}
.img_ratio__2148145__ * {box-sizing:border-box}
.img_ratio__2148145__ a {display:block;vertical-align:top}
.img_ratio__2148145__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2148145__ img {width:auto}
}

/*     2148155 : BLANK 컨텐츠      */
.blank__2148155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2148155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2148155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2148155__ {height:15px}
}

